.form-div{
    margin:50px auto 500px;
    padding:25px 15px 10px 15px;
    border:1px solid #80ced7;
    border-radius:5px;
    font:normal 1.1em arial ;
}
.form-control:focus{
    box-shadow:none;
}
div.form-element{
    font-size:.8em;
}
.form-div.login{
    margin-top:20px;
}
.logout{
    color:red;
}
.font14{
    font-size:14px;
}
.wzlogo{
    border:0px solid black;margin-top:-20px;width:80%;
}